Requirements

Minimum Requirements

  • Spigot 1.14 > or PaperSpigot 1.14 >
  • 2 GB Ram
  • A permission management plugin is recommended
  • 1 GB Disc space (depending on worlds size limit or not)

Recommended Requirements

  • PaperSpigot 1.14 >
  • 4 GB Ram
  • Luckperms permissions management
  • 10 GB Disc Space (depending on worlds size limit or not)
Last modified 2yr ago